package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/11/22
 */
public class HomeworkPhotoDetailV1Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
	private String homeworkId;

	public String getHomeworkId() {
		return homeworkId;
	}

	public void setHomeworkId(String homeworkId) {
		this.homeworkId = homeworkId;
	}
}
